<head>
    <meta charset="utf-8">
    <!--[if IE]><meta content='IE=8' http-equiv='X-UA-Compatible' /><![endif]-->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    {% seo %}

    <link rel="shortcut icon" href="{{ site.baseurl }}/img/favicon.ico">

    <link rel="stylesheet" href="{{ site.baseurl }}/css/p2pustrap-custom.css" />
    <link rel="stylesheet" href="{{ site.baseurl }}/css/site.css" />
    {% if page.extra_css %}
        {% for css in page.extra_css %}
            <link rel="stylesheet" href="{{ site.baseurl }}{{ css }}" />
        {% endfor %}
    {% endif %}

    <script type="text/javascript" src="{{ site.baseurl }}/js/modernizr-2.6.2.min.js"></script>

    <script defer src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script defer src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script defer src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    {% if page.extra_js %}
        {% for js in page.extra_js %}
            <script defer src="{{site.baseurl}}{{js}}"></script>
        {% endfor %}
    {% endif %}

  {% if site.google_analytics %}
  <script async src="https://www.googletagmanager.com/gtag/js?id={{ site.google_analytics }}"></script>
  <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());
      gtag('config', '{{ site.google_analytics }}');
      /* Cookieless experience */
      gtag('consent', 'default', {
          ad_storage: 'denied',
          analytics_storage: 'denied',
          ad_user_data: 'denied',
          ad_personalization: 'denied',
          functionality_storage: 'denied',
          personalization_storage: 'denied',
          security_storage: 'denied'
      });
  </script>
  {% endif %}
</head>
